


.list_style {
  list-style: none;
  margin: 0px;
  padding: 0px;
  
}
.mr-80 {
	margin-right: 80px;
}

a {
  text-decoration: none;
  vertical-align: middle;
}

a:hover, a:focus {
  text-decoration: none;
  outline: none;
}

.row.m0 {
  margin: 0px;
}

.p0 {
  padding: 0px;
}


.main_header_area {
  position: absolute;
  left: 0px;
  width: 100%;
  top: 0px;
  z-index: 30;
}

.main_header_area + section, .main_header_area + div, .main_header_area + .row {
  margin-top: 0px;
}

.main_header_area.navbar_fixed .main_menu_area {
  position: fixed;
  width: 100%;
  top: -70px;
  left: 0;
  right: 0;
  background: #ffe2d5;
  -webkit-transform: translateY(70px);
  -ms-transform: translateY(70px);
  transform: translateY(70px);
  -webkit-transition: background 500ms ease, -webkit-transform 500ms ease;
  transition: background 500ms ease, -webkit-transform 500ms ease;
  -o-transition: transform 500ms ease, background 500ms ease;
  transition: transform 500ms ease, background 500ms ease;
  transition: transform 500ms ease, background 500ms ease, -webkit-transform 500ms ease;
  -webkit-transition: transform 500ms ease, background 500ms ease;
  -webkit-box-shadow: 0px 3px 16px 0px rgba(0, 0, 0, 0.08);
  box-shadow: 0px 3px 16px 0px rgba(0, 0, 0, 0.08);
}

.main_header_area.navbar_fixed .main_menu_area .navbar.navbar-expand-lg .navbar-brand img {
  margin-top: 17px;
}

.main_header_area.navbar_fixed .main_menu_area .navbar.navbar-expand-lg .navbar-brand:after {
  bottom: -42px;
}

.main_header_area.navbar_fixed .main_menu_area .navbar.navbar-expand-lg .navbar-nav li a {
  line-height: 70px;
}

.main_header_area.navbar_fixed .main_menu_two {
  position: fixed;
  width: 100%;
  top: -70px;
  left: 0;
  right: 0;
  background: #fff;
  -webkit-transform: translateY(70px);
  -ms-transform: translateY(70px);
  transform: translateY(70px);
  -webkit-transition: background 500ms ease, -webkit-transform 500ms ease;
  transition: background 500ms ease, -webkit-transform 500ms ease;
  -o-transition: transform 500ms ease, background 500ms ease;
  transition: transform 500ms ease, background 500ms ease;
  transition: transform 500ms ease, background 500ms ease, -webkit-transform 500ms ease;
  -webkit-transition: transform 500ms ease, background 500ms ease;
  -webkit-box-shadow: 0px 10px 16px 0px rgba(0, 0, 0, 0.2);
  box-shadow: 0px 10px 16px 0px rgba(0, 0, 0, 0.2);
}

.main_header_area.navbar_fixed .main_menu_two .navbar.navbar-expand-lg .navbar-nav li a {
  line-height: 70px;
}

.top_header_area {
  /*background: #db5c25;*/
  background: transparent;
  /*position: relative;*/
  z-index: 3;
}

.top_header_area:before {
  content: "";
  width: 100%;
 /* border-bottom: 1px dashed #f5b5c9;*/
  position: absolute;
  left: 0px;
  bottom: 4px;
}

.top_header_area .float-left a {
  color: #fff;
  font-size: 12px;
  font-family: 'Sintony', sans-serif;
  font-weight: 600;
  line-height: 3px;
  margin-top:3px;
  display: inline-block;
}

.top_header_area .float-left h3
{
	font-size:14px;
	color:rgb(255,255,0);
	font-family: 'Sintony', sans-serif;
  font-weight: 600;
  line-height: 3px;
  display: inline-block;
  margin-left:180px;
}

.top_header_area .float-left a i {
  padding-right: 7px;
}

.top_header_area .float-left a + a {
  margin-left: 35px;
}

.top_header_area .float-right .h_social {
  display: inline-block;
}

.top_header_area .float-right .h_social li {
  display: inline-block;
  margin-right: 15px;
}

.top_header_area .float-right .h_social li a {
  display: inline-block;
  line-height: 30px;
  color: #fff;
  font-size: 19px;
}

.top_header_area .float-right .h_social li:last-child {
  margin-right: 0px;
}

.top_header_area .float-right .h_search {
  display: inline-block;
  padding-left: 35px;
  position: relative;
}

.top_header_area .float-right .h_search:before {
  content: "";
  width: 1px;
  height: 20px;
  background: #f8cad9;
  position: absolute;
  left: 15px;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
}

.top_header_area .float-right .h_search li {
  display: inline-block;
  margin-right: 15px;
}

.top_header_area .float-right .h_search li a {
  color: #fff;
  font-size: 16px;
  display: inline-block;
  line-height: 50px;
}


.top_header_area .float-right .h_search li:last-child {
  margin-right: 0px;
}

.top_header_area .float-right .h_search li.shop_cart a {
  position: relative;
}

.top_header_area .float-right .h_search li.shop_cart a:before {
  content: "3";
  height: 18px;
  width: 18px;
  font-size: 11px;
  text-align: center;
  border-radius: 50%;
  background: #fff;
  color: #242424;
 font-family: 'Sintony', sans-serif;
  font-weight: bold;
  display: inline-block;
  line-height: 18px;
  position: absolute;
  right: -8px;
  top: 5px;
}

.main_menu_area {
  position: relative;
  /*background: #ffe2d5;*/
 /* background: #F7F8FA;*/
 /*background:#ffece4;*/
 
 
 /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#eefff1+16,ffffff+38,ffffff+56,ffffff+56,feefe8+86 */
/*background: #eefff1; 
background: -moz-linear-gradient(top,  #eefff1 16%, #ffffff 38%, #ffffff 56%, #ffffff 56%, #feefe8 86%);
background: -webkit-linear-gradient(top,  #feefe8 16%,#ffffff 38%,#ffffff 56%,#ffffff 56%,#feefe8 86%);
background: linear-gradient(to bottom,  #eefff1 16%,#ffffff 38%,#ffffff 56%,#ffffff 56%,#feefe8 86%); 
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#feefe8', endColorstr='#feefe8',GradientType=0 ); */


    height: 99px;
	margin-top:10px;
	

}

.main_menu_area:before {
  content: "";
  width: 100%;
 /* border-bottom: 1px dashed #c5c5c5;*/
  position: absolute;
  left: 0px;
  bottom: 4px;
}

.main_menu_area .navbar.navbar-expand-lg {
  position: relative;
  padding: 0px;
  background-color: transparent !important;
  float: right;
}

.main_menu_area .navbar.navbar-expand-lg .navbar-brand {
  /*position: absolute;*/
  left: 50%;
  top: 0px;
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  transform: translateX(-50%);
  margin-right: -136px;
}

.main_menu_area .navbar.navbar-expand-lg .navbar-brand:after {
  content: "";
  background: url(../img/logo-circle-2.png) no-repeat scroll center center;
  height: 201px;
  width: 209px;
  position: absolute;
  left: 50%;
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  transform: translateX(-50%);
  bottom: -39px;
}

.main_menu_area .navbar.navbar-expand-lg .navbar-brand img {
  z-index: 2;
  position: relative;
  margin-top: -25px;
  display: inline-block;
}

.main_menu_area .navbar.navbar-expand-lg .navbar-brand img + img {
  display: none;
}

.main_menu_area .navbar.navbar-expand-lg .navbar-nav li {
  margin-right: 40px;
}

.main_menu_area .navbar.navbar-expand-lg .navbar-nav li a {
  line-height: 61px;
  font-size: 14px;
  color: #fff;
  font-family: 'Sintony', sans-serif;
  font-weight: 600;
  -webkit-transition: all 300ms ease;
  -o-transition: all 300ms ease;
  transition: all 300ms ease;
  position: relative;
}

.main_menu_area .navbar.navbar-expand-lg .navbar-nav li a:before {
  content: "";
  width: 0px;
  height: 2px;
  background: #db5c25;
  position: absolute;
  bottom: -4px;
  left: 0px;
  -webkit-transition: all 400ms linear 0s;
  -o-transition: all 400ms linear 0s;
  transition: all 400ms linear 0s;
}

.main_menu_area .navbar.navbar-expand-lg .navbar-nav li a:after {
  display: none;
}

.main_menu_area .navbar.navbar-expand-lg .navbar-nav li:last-child {
  margin-right: 0px;
}

.main_menu_area .navbar.navbar-expand-lg .navbar-nav li:hover a, .main_menu_area .navbar.navbar-expand-lg .navbar-nav li.active a {
  color: #fff;
 /* color: #454545;*/
}

.main_menu_area .navbar.navbar-expand-lg .navbar-nav li:hover a:before, .main_menu_area .navbar.navbar-expand-lg .navbar-nav li.active a:before {
  width: 25px;
}

@media (min-width: 992px) {
  .main_menu_area .navbar.navbar-expand-lg .navbar-nav li.submenu .dropdown-menu {
    -webkit-transform: rotateX(-90deg);
    transform: rotateX(-90deg);
    -webkit-transition: all 400ms ease-out;
    -o-transition: all 400ms ease-out;
    transition: all 400ms ease-out;
    display: block;
    -webkit-transform-origin: 50% 0;
    -ms-transform-origin: 50% 0;
    transform-origin: 50% 0;
    min-width: 250px;
    background: #ffffff;
    border-radius: 0px;
    border: none;
    padding: 0px;
    left: -40px;
    -webkit-box-shadow: none;
    box-shadow: none;
    visibility: hidden;
    margin-top: 0px;
    -webkit-box-shadow: 0px 3px 16px 0px rgba(0, 0, 0, 0.08);
    box-shadow: 0px 3px 16px 0px rgba(0, 0, 0, 0.08);
  }
}

.main_menu_area .navbar.navbar-expand-lg .navbar-nav li.submenu .dropdown-menu li {
  margin-right: 0px;
  display: block;
}

.main_menu_area .navbar.navbar-expand-lg .navbar-nav li.submenu .dropdown-menu li a {
  display: block;
  line-height: 42px;
  color: #454545;
 font-family: 'Sintony', sans-serif;
  font-size: 16px;
  padding: 0px 30px;
  text-transform: inherit;
  -webkit-transition: all 300ms ease;
  -o-transition: all 300ms ease;
  transition: all 300ms ease;
  font-weight: 600;
  text-shadow: none;
  border-bottom: 1px solid #dcdcdc;
}

.main_menu_area .navbar.navbar-expand-lg .navbar-nav li.submenu .dropdown-menu li a:before {
  display: none;
}

.main_menu_area .navbar.navbar-expand-lg .navbar-nav li.submenu .dropdown-menu li:hover a {
  color: #fff;
  background: #f195b2;
}

.main_menu_area .navbar.navbar-expand-lg .navbar-nav li.submenu .dropdown-menu li:last-child a {
  border-bottom: 0px;
}

@media (min-width: 992px) {
  .main_menu_area .navbar.navbar-expand-lg .navbar-nav li.submenu .dropdown-menu .submenu .dropdown-menu {
    visibility: hidden;
    opacity: 0;
    -webkit-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    transform: rotate(0deg);
    left: auto;
    right: 97%;
    top: 0px;
    -webkit-transition: all 300ms ease-in;
    -o-transition: all 300ms ease-in;
    transition: all 300ms ease-in;
    -webkit-box-shadow: 0px 3px 16px 0px rgba(0, 0, 0, 0.08);
    box-shadow: 0px 3px 16px 0px rgba(0, 0, 0, 0.08);
  }
}

.main_menu_area .navbar.navbar-expand-lg .navbar-nav li.submenu .dropdown-menu .submenu .dropdown-menu li a {
  background: #fff;
  color: #242424;
}

.main_menu_area .navbar.navbar-expand-lg .navbar-nav li.submenu .dropdown-menu .submenu .dropdown-menu li:hover a {
  background: #f195b2;
  color: #fff;
}

@media (min-width: 992px) {
  .main_menu_area .navbar.navbar-expand-lg .navbar-nav li.submenu .dropdown-menu .submenu:hover.submenu .dropdown-menu {
    visibility: visible;
    right: 100%;
    opacity: 1;
  }
}

@media (min-width: 992px) {
  .main_menu_area .navbar.navbar-expand-lg .navbar-nav li:hover.submenu .dropdown-menu {
    -webkit-transform: rotateX(0);
    transform: rotateX(0);
    visibility: visible;
  }
}

.main_menu_two {
  position: relative;
  background: #fff;
}

.main_menu_two:before {
  content: "";
  background: url(../img/menu-draw.png) no-repeat scroll center center;
  height: 19px;
  width: 100%;
  position: absolute;
  left: 0px;
  bottom: -13px;
  z-index: 30;
}

.main_menu_two .navbar.navbar-expand-lg {
  padding: 0px;
  background-color: transparent !important;
}

.main_menu_two .navbar.navbar-expand-lg .navbar-nav {
  width: 100%;
}

.main_menu_two .navbar.navbar-expand-lg .navbar-nav li {
  margin-right: 40px;
}

.main_menu_two .navbar.navbar-expand-lg .navbar-nav li:last-child {
  margin-right: 0px;
}

.main_menu_two .navbar.navbar-expand-lg .navbar-nav li a {
  font-size: 17px;
  color: #454545;
  font-family: 'Sintony', sans-serif;
  font-weight: 600;
  line-height: 85px;
  -webkit-transition: all 300ms ease;
  -o-transition: all 300ms ease;
  transition: all 300ms ease;
}

.main_menu_two .navbar.navbar-expand-lg .navbar-nav li a:after {
  display: none;
}

.main_menu_two .navbar.navbar-expand-lg .navbar-nav li:hover a, .main_menu_two .navbar.navbar-expand-lg .navbar-nav li.active a {
  color: #f195b2;
}

.main_menu_two .navbar.navbar-expand-lg .navbar-nav li:hover a:before, .main_menu_two .navbar.navbar-expand-lg .navbar-nav li.active a:before {
  width: 25px;
}

@media (min-width: 992px) {
  .main_menu_two .navbar.navbar-expand-lg .navbar-nav li.submenu .dropdown-menu {
    -webkit-transform: rotateX(-90deg);
    transform: rotateX(-90deg);
    -webkit-transition: all 400ms ease-out;
    -o-transition: all 400ms ease-out;
    transition: all 400ms ease-out;
    display: block;
    -webkit-transform-origin: 50% 0;
    -ms-transform-origin: 50% 0;
    transform-origin: 50% 0;
    min-width: 250px;
    background: #ffffff;
    border-radius: 0px;
    border: none;
    padding: 0px;
    left: -40px;
    -webkit-box-shadow: none;
    box-shadow: none;
    visibility: hidden;
    margin-top: 0px;
    -webkit-box-shadow: 0px 3px 16px 0px rgba(0, 0, 0, 0.08);
    box-shadow: 0px 3px 16px 0px rgba(0, 0, 0, 0.08);
  }
}

.main_menu_two .navbar.navbar-expand-lg .navbar-nav li.submenu .dropdown-menu li {
  margin-right: 0px;
  display: block;
}

.main_menu_two .navbar.navbar-expand-lg .navbar-nav li.submenu .dropdown-menu li a {
  display: block;
  line-height: 42px;
  color: #454545;
  font-family: 'Sintony', sans-serif;
  font-size: 16px;
  padding: 0px 30px;
  text-transform: inherit;
  -webkit-transition: all 300ms ease;
  -o-transition: all 300ms ease;
  transition: all 300ms ease;
  font-weight: 600;
  text-shadow: none;
  border-bottom: 1px solid #dcdcdc;
}

.main_menu_two .navbar.navbar-expand-lg .navbar-nav li.submenu .dropdown-menu li a:before {
  display: none;
}

.main_menu_two .navbar.navbar-expand-lg .navbar-nav li.submenu .dropdown-menu li:hover a {
  color: #fff;
  background: #f195b2;
}

.main_menu_two .navbar.navbar-expand-lg .navbar-nav li.submenu .dropdown-menu li:last-child a {
  border-bottom: 0px;
}

@media (min-width: 992px) {
  .main_menu_two .navbar.navbar-expand-lg .navbar-nav li.submenu .submenu .dropdown-menu {
    visibility: hidden;
    opacity: 0;
    -webkit-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    transform: rotate(0deg);
    left: auto;
    right: 97%;
    top: 0px;
    -webkit-transition: all 300ms ease-in;
    -o-transition: all 300ms ease-in;
    transition: all 300ms ease-in;
    -webkit-box-shadow: 0px 3px 16px 0px rgba(0, 0, 0, 0.08);
    box-shadow: 0px 3px 16px 0px rgba(0, 0, 0, 0.08);
  }
}

.main_menu_two .navbar.navbar-expand-lg .navbar-nav li.submenu .submenu .dropdown-menu li a {
  background: #fff;
  color: #242424;
}

.main_menu_two .navbar.navbar-expand-lg .navbar-nav li.submenu .submenu .dropdown-menu li:hover a {
  background: #f195b2;
  color: #fff;
}

@media (min-width: 992px) {
  .main_menu_two .navbar.navbar-expand-lg .navbar-nav li.submenu .submenu:hover.submenu .dropdown-menu {
    visibility: visible;
    right: 100%;
    opacity: 1;
  }
}

@media (min-width: 992px) {
  .main_menu_two .navbar.navbar-expand-lg .navbar-nav li:hover.submenu .dropdown-menu {
    -webkit-transform: rotateX(0);
    transform: rotateX(0);
    visibility: visible;
  }
}

/* End Main Header Area css
============================================================================================ */
/* Main Header Three Area css
============================================================================================ */
.main_header_three {
  position: absolute;
  top: 0px;
  left: 0px;
  width: 100%;
  z-index: 30;
  background: #fff;
}

.main_header_three + section, .main_header_three + div {
  margin-top: 175px;
}

.main_header_three.navbar_fixed .middle_menu_three {
  position: fixed;
  width: 100%;
  top: -70px;
  left: 0;
  right: 0;
  background: #fff;
  -webkit-transform: translateY(70px);
  -ms-transform: translateY(70px);
  transform: translateY(70px);
  -webkit-transition: background 500ms ease, -webkit-transform 500ms ease;
  transition: background 500ms ease, -webkit-transform 500ms ease;
  -o-transition: transform 500ms ease, background 500ms ease;
  transition: transform 500ms ease, background 500ms ease;
  transition: transform 500ms ease, background 500ms ease, -webkit-transform 500ms ease;
  -webkit-transition: transform 500ms ease, background 500ms ease;
  -webkit-box-shadow: 0px 3px 16px 0px rgba(0, 0, 0, 0.08);
  box-shadow: 0px 3px 16px 0px rgba(0, 0, 0, 0.08);
}

.main_header_three.navbar_fixed .middle_menu_three .navbar.navbar-expand-lg {
  margin-bottom: 0px;
}

.main_header_three.navbar_fixed .middle_menu_three .navbar.navbar-expand-lg .navbar-nav li a {
  line-height: 70px;
}

.top_logo_header {
  padding-top: 50px;
  padding-bottom: 12px;
  position: relative;
}

.top_logo_header:before {
  content: "";
  width: 100%;
  border-bottom: 1px dashed #bebebe;
  position: absolute;
  top: 8px;
  left: 0px;
  z-index: 2;
}

.top_logo_header .header_logo_inner {
  display: -webkit-box;

  display: -ms-flexbox;
  display: flex;
}

.top_logo_header .h_left_text {
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  width: 50%;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-direction: row;
  flex-direction: row;
  vertical-align: middle;
  -ms-flex-item-align: center;
  align-self: center;
}

.top_logo_header .h_left_text .media .d-flex {
  padding-right: 10px;
}

.top_logo_header .h_left_text .media .d-flex i {
  line-height: 48px;
  font-size: 40px;
  color: #f195b2;
}

.top_logo_header .h_left_text .media .d-flex i:before {
  font-size: 40px;
}

.top_logo_header .h_left_text .media .media-body a {
  font-size: 22px;
  
  color: #333333;
  font-weight: bold;
}

.top_logo_header .h_left_text .media .media-body p {
  font-size: 15px;
 font-family: 'Sintony', sans-serif;
  color: #5d5d5d;
  margin-bottom: 0px;
}

.top_logo_header .h_middle_text {
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
}

.top_logo_header .h_right_text {
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  width: 50%;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: reverse;
  -ms-flex-direction: row-reverse;
  flex-direction: row-reverse;
  vertical-align: middle;
  -ms-flex-item-align: center;
  align-self: center;
}

.top_logo_header .h_right_text .pink_btn {
  height: 50px;
  padding: 0px 40px;
  font-size: 20px;
  font-family: 'Sintony', sans-serif;
  font-weight: bold;
  line-height: 50px;
  border-radius: 25px;
}

.middle_menu_three .navbar.navbar-expand-lg {
  padding: 0px;
  background-color: #fff !important;
  margin-bottom: -30px;
  border-bottom-left-radius: 5px;
  border-bottom-right-radius: 5px;
}

.middle_menu_three .navbar.navbar-expand-lg .navbar-brand {
  display: none;
}

.middle_menu_three .navbar.navbar-expand-lg .navbar-collapse {
  text-align: center;
}

.middle_menu_three .navbar.navbar-expand-lg .navbar-nav {
  text-align: center;
  display: block;
  width: 100%;
}

.middle_menu_three .navbar.navbar-expand-lg .navbar-nav li {
  margin-right: 50px;
  display: inline-block;
}

.middle_menu_three .navbar.navbar-expand-lg .navbar-nav li a {
  line-height: 80px;
  font-size: 18px;
  font-family: 'Sintony', sans-serif;
  color: #454545;
  font-weight: 600;
  display: inline-block;
  -webkit-transition: all 300ms ease;
  -o-transition: all 300ms ease;
  transition: all 300ms ease;
}

.middle_menu_three .navbar.navbar-expand-lg .navbar-nav li a:after {
  display: none;
}

.middle_menu_three .navbar.navbar-expand-lg .navbar-nav li.search_icon a {
  position: relative;
}

.middle_menu_three .navbar.navbar-expand-lg .navbar-nav li.search_icon a:before {
  content: "";
  height: 14px;
  width: 1px;
  background: #a0a0a0;
  position: absolute;
  left: -25px;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
}

.middle_menu_three .navbar.navbar-expand-lg .navbar-nav li.search_icon:hover a:before {
  width: 1px;
}

.middle_menu_three .navbar.navbar-expand-lg .navbar-nav li:hover a, .middle_menu_three .navbar.navbar-expand-lg .navbar-nav li.active a {
  color: #f195b2;
}

.middle_menu_three .navbar.navbar-expand-lg .navbar-nav li:hover a:before, .middle_menu_three .navbar.navbar-expand-lg .navbar-nav li.active a:before {
  width: 25px;
}

@media (min-width: 992px) {
  .middle_menu_three .navbar.navbar-expand-lg .navbar-nav li.submenu .dropdown-menu {
    -webkit-transform: rotateX(-90deg);
    transform: rotateX(-90deg);
    -webkit-transition: all 400ms ease-out;
    -o-transition: all 400ms ease-out;
    transition: all 400ms ease-out;
    display: block;
    -webkit-transform-origin: 50% 0;
    -ms-transform-origin: 50% 0;
    transform-origin: 50% 0;
    min-width: 250px;
    background: #ffffff;
    border-radius: 0px;
    border: none;
    padding: 0px;
    left: -40px;
    -webkit-box-shadow: none;
    box-shadow: none;
    visibility: hidden;
    margin-top: 0px;
    -webkit-box-shadow: 0px 3px 16px 0px rgba(0, 0, 0, 0.08);
    box-shadow: 0px 3px 16px 0px rgba(0, 0, 0, 0.08);
  }
}

.middle_menu_three .navbar.navbar-expand-lg .navbar-nav li.submenu .dropdown-menu li {
  margin-right: 0px;
  display: block;
}

.middle_menu_three .navbar.navbar-expand-lg .navbar-nav li.submenu .dropdown-menu li a {
  display: block;
  line-height: 42px;
  color: #454545;
  font-family: 'Sintony', sans-serif;
  font-size: 16px;
  padding: 0px 30px;
  text-transform: inherit;
  -webkit-transition: all 300ms ease;
  -o-transition: all 300ms ease;
  transition: all 300ms ease;
  font-weight: 600;
  text-shadow: none;
  border-bottom: 1px solid #dcdcdc;
}

.middle_menu_three .navbar.navbar-expand-lg .navbar-nav li.submenu .dropdown-menu li a:before {
  display: none;
}

.middle_menu_three .navbar.navbar-expand-lg .navbar-nav li.submenu .dropdown-menu li:hover a {
  color: #fff;
  background: #f195b2;
}

.middle_menu_three .navbar.navbar-expand-lg .navbar-nav li.submenu .dropdown-menu li:last-child a {
  border-bottom: 0px;
}

@media (min-width: 992px) {
  .middle_menu_three .navbar.navbar-expand-lg .navbar-nav li.submenu .submenu .dropdown-menu {
    visibility: hidden;
    opacity: 0;
    -webkit-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    transform: rotate(0deg);
    left: auto;
    right: 97%;
    top: 0px;
    -webkit-transition: all 300ms ease-in;
    -o-transition: all 300ms ease-in;
    transition: all 300ms ease-in;
    -webkit-box-shadow: 0px 3px 16px 0px rgba(0, 0, 0, 0.08);
    box-shadow: 0px 3px 16px 0px rgba(0, 0, 0, 0.08);
  }
}

.middle_menu_three .navbar.navbar-expand-lg .navbar-nav li.submenu .submenu .dropdown-menu li a {
  background: #fff;
  color: #242424;
}

.middle_menu_three .navbar.navbar-expand-lg .navbar-nav li.submenu .submenu .dropdown-menu li:hover a {
  background: #f195b2;
  color: #fff;
}

@media (min-width: 992px) {
  .middle_menu_three .navbar.navbar-expand-lg .navbar-nav li.submenu .submenu:hover.submenu .dropdown-menu {
    visibility: visible;
    right: 100%;
    opacity: 1;
  }
}

@media (min-width: 992px) {
  .middle_menu_three .navbar.navbar-expand-lg .navbar-nav li:hover.submenu .dropdown-menu {
    -webkit-transform: rotateX(0);
    transform: rotateX(0);
    visibility: visible;
  }
}

.middle_menu_three .navbar.navbar-expand-lg .navbar-nav li:last-child {
  margin-right: 0px;
}



/* End Main Header Three Area css
============================================================================================ */
/* Box Header Four Area css
============================================================================================ */
.box_header_four {
  position: absolute;
  z-index: 30;
  top: 52px;
  left: 0px;
  width: 100%;
}

.box_header_four.navbar_fixed {
  position: fixed;
  width: 100%;
  top: -70px;
  left: 0;
  right: 0;
  background: #fff;
  -webkit-transform: translateY(70px);
  -ms-transform: translateY(70px);
  transform: translateY(70px);
  -webkit-transition: background 500ms ease, -webkit-transform 500ms ease;
  transition: background 500ms ease, -webkit-transform 500ms ease;
  -o-transition: transform 500ms ease, background 500ms ease;
  transition: transform 500ms ease, background 500ms ease;
  transition: transform 500ms ease, background 500ms ease, -webkit-transform 500ms ease;
  -webkit-transition: transform 500ms ease, background 500ms ease;
  -webkit-box-shadow: 0px 3px 16px 0px rgba(0, 0, 0, 0.08);
  box-shadow: 0px 3px 16px 0px rgba(0, 0, 0, 0.08);
}

.box_menu_four .navbar.navbar-expand-lg {
  padding: 0px 30px;
  border-radius: 4px;
  background-color: #fff !important;
}

.box_menu_four .navbar.navbar-expand-lg .navbar-nav {
  width: 100%;
}

.box_menu_four .navbar.navbar-expand-lg .navbar-nav li {
  margin-right: 40px;
}

.box_menu_four .navbar.navbar-expand-lg .navbar-nav li a {
  line-height: 95px;
  font-size: 17px;
 font-family: 'Sintony', sans-serif;
  color: #454545;
  font-weight: 600;
  display: inline-block;
  -webkit-transition: all 300ms ease;
  -o-transition: all 300ms ease;
  transition: all 300ms ease;
}

.box_menu_four .navbar.navbar-expand-lg .navbar-nav li a:after {
  display: none;
}

.box_menu_four .navbar.navbar-expand-lg .navbar-nav li:last-child {
  margin-right: 0px;
}

.box_menu_four .navbar.navbar-expand-lg .navbar-nav li:hover a, .box_menu_four .navbar.navbar-expand-lg .navbar-nav li.active a {
  color: #f195b2;
}

.box_menu_four .navbar.navbar-expand-lg .navbar-nav li.search_icon a {
  position: relative;
}

.box_menu_four .navbar.navbar-expand-lg .navbar-nav li.search_icon a:before {
  content: "";
  height: 14px;
  width: 1px;
  background: #a0a0a0;
  position: absolute;
  left: -20px;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
}

.box_menu_four .navbar.navbar-expand-lg .navbar-nav li.search_icon:hover a:before {
  width: 1px;
}

@media (min-width: 992px) {
  .box_menu_four .navbar.navbar-expand-lg .navbar-nav li.submenu .dropdown-menu {
    -webkit-transform: rotateX(-90deg);
    transform: rotateX(-90deg);
    -webkit-transition: all 400ms ease-out;
    -o-transition: all 400ms ease-out;
    transition: all 400ms ease-out;
    display: block;
    -webkit-transform-origin: 50% 0;
    -ms-transform-origin: 50% 0;
    transform-origin: 50% 0;
    min-width: 250px;
    background: #ffffff;
    border-radius: 0px;
    border: none;
    padding: 0px;
    left: -40px;
    -webkit-box-shadow: none;
    box-shadow: none;
    visibility: hidden;
    margin-top: 0px;
    -webkit-box-shadow: 0px 3px 16px 0px rgba(0, 0, 0, 0.08);
    box-shadow: 0px 3px 16px 0px rgba(0, 0, 0, 0.08);
  }
}

.box_menu_four .navbar.navbar-expand-lg .navbar-nav li.submenu .dropdown-menu li {
  margin-right: 0px;
  display: block;
}

.box_menu_four .navbar.navbar-expand-lg .navbar-nav li.submenu .dropdown-menu li a {
  display: block;
  line-height: 42px;
  color: #454545;
  font-family: 'Sintony', sans-serif;
  font-size: 16px;
  padding: 0px 30px;
  text-transform: inherit;
  -webkit-transition: all 300ms ease;
  -o-transition: all 300ms ease;
  transition: all 300ms ease;
  font-weight: 600;
  text-shadow: none;
  border-bottom: 1px solid #dcdcdc;
}

.box_menu_four .navbar.navbar-expand-lg .navbar-nav li.submenu .dropdown-menu li a:before {
  display: none;

}

.box_menu_four .navbar.navbar-expand-lg .navbar-nav li.submenu .dropdown-menu li:hover a {
  color: #fff;
  background: #f195b2;
}

.box_menu_four .navbar.navbar-expand-lg .navbar-nav li.submenu .dropdown-menu li:last-child a {
  border-bottom: 0px;
}

@media (min-width: 992px) {
  .box_menu_four .navbar.navbar-expand-lg .navbar-nav li.submenu .submenu .dropdown-menu {
    visibility: hidden;
    opacity: 0;
    -webkit-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    transform: rotate(0deg);
    left: auto;
    right: 97%;
    top: 0px;
    -webkit-transition: all 300ms ease-in;
    -o-transition: all 300ms ease-in;
    transition: all 300ms ease-in;
    -webkit-box-shadow: 0px 3px 16px 0px rgba(0, 0, 0, 0.08);
    box-shadow: 0px 3px 16px 0px rgba(0, 0, 0, 0.08);
  }
}

.box_menu_four .navbar.navbar-expand-lg .navbar-nav li.submenu .submenu .dropdown-menu li a {
  background: #fff;
  color: #242424;
}

.box_menu_four .navbar.navbar-expand-lg .navbar-nav li.submenu .submenu .dropdown-menu li:hover a {
  background: #f195b2;
  color: #fff;
}

@media (min-width: 992px) {
  .box_menu_four .navbar.navbar-expand-lg .navbar-nav li.submenu .submenu:hover.submenu .dropdown-menu {
    visibility: visible;
    right: 100%;
    opacity: 1;
  }
}

@media (min-width: 992px) {
  .box_menu_four .navbar.navbar-expand-lg .navbar-nav li:hover.submenu .dropdown-menu {
    -webkit-transform: rotateX(0);
    transform: rotateX(0);
    visibility: visible;
  }
}

/* End Box Header Four Area css
============================================================================================ */
/* Header Five Area css
============================================================================================ */
.five_header .top_header_area {
  background: #222222;
}

.five_header .top_header_area:before {
  border-color: #434343;
}

.five_header .top_header_area .float-left a {
  color: #7a7a7a;
}

.five_header .top_header_area .float-right .h_social li a {
  color: #7a7a7a;
}

.five_header .top_header_area .float-right .h_search:before {
  display: none;
}

.five_header .top_header_area .float-right .h_search li a {
  color: #7a7a7a;
}

.five_header .top_header_area .float-right .h_search li.shop_cart a:before {
  background: #7a7a7a;
}

.five_header .main_menu_two:before {
  background: url(../img/menu-draw-five.png) no-repeat scroll center center;
  background-size: cover;
  height: 32px;
  width: 100%;
  bottom: -17px;
}



.main_title {
  padding-bottom: 50px;
}

.main_title h2 {
  color: #700000;
  
  font-weight: bold;
  font-size: 38px;
  position: relative;
  display: inline-block;
  margin-bottom: 15px;
}

.main_title h2:before {
  content: "";
  width: 45px;
  height: 1px;
  background: #acb2b4;
  position: absolute;
  right: -60px;
  bottom: 7px;
}

.main_title p {
  font-size: 20px;
  line-height: 30px;
  
  color: #242424;
  margin-bottom: 0px;
}

.main_title h5 {
  font-size: 20px;
 
  color: #797979;
  margin-bottom: 0px;
  line-height: 30px;
}

.main_w_title {
  padding-bottom: 50px;
}

.main_w_title h2 {
  color: #fff;
 
  font-weight: bold;
  font-size: 38px;
  position: relative;
  display: inline-block;
  margin-bottom: 15px;
}

.main_w_title h2:before {
  content: "";
  width: 45px;
  height: 1px;
  background: #fff;
  position: absolute;
  right: -60px;
  bottom: 7px;
}

.main_w_title p {
  font-size: 20px;
  line-height: 30px;
  font-family: 'Sintony', sans-serif;
  font-style: italic;
  color: #fff;
  margin-bottom: 0px;
}

.main_w_title h5 {
  font-size: 20px;
 
  color: #fff;
  font-style: italic;
  margin-bottom: 0px;
}

.single_w_title {
  text-align: center;
  margin-bottom: 40px;
}

.single_w_title h2 {
  font-size: 36px;
  color: #700000;
  font-family: 'Sintony', sans-serif;
  font-weight: bold;
  position: relative;
  padding-bottom: 10px;
  margin-bottom: 0px;
}

.single_w_title h2:before {
  content: "";
  width: 40px;
  position: absolute;
  left: 50%;
  bottom: 0px;
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  transform: translateX(-50%);
  background: #700000;
  height: 1px;
}

.single_b_title {
  text-align: center;
  margin-bottom: 40px;
}

.single_b_title h2 {
  font-size: 36px;
  color: #242424;
  font-family: 'Sintony', sans-serif;
  font-weight: bold;
  position: relative;
  padding-bottom: 10px;
  margin-bottom: 0px;
}

.single_b_title h2:before {
  content: "";
  width: 40px;
  position: absolute;
  left: 50%;
  bottom: 0px;
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  transform: translateX(-50%);
  background: #242424;
  height: 1px;
}

.single_pest_title {
  text-align: center;
  margin-bottom: 60px;
}

.single_pest_title h2 {
  font-size: 36px;
  color: #3e606b;
  
  font-weight: bold;
  position: relative;
  padding-bottom: 10px;
  margin-bottom: 0px;
}

.single_pest_title h2:before {
  content: "";
  width: 40px;
  position: absolute;
  left: 50%;
  bottom: 0px;
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  transform: translateX(-50%);
  background: #acb2b4;
  height: 1px;
}

.single_pest_title p {
  font-size: 20px;
  line-height: 26px;
  color: #242424;
  
  font-style: italic;
  margin-top: 20px;
}

.c_says_title h2 {
  color: #fff;
  
  font-weight: bold;
  font-size: 38px;
  display: inline-block;
  position: relative;
}

.c_says_title h2:before {
  content: "";
  width: 45px;
  height: 1px;
  background: #fff;
  position: absolute;
  right: -60px;
  bottom: 7px;
}

.single_m_title h2 {
  
  font-weight: bold;
  color: #3e606b;
  font-size: 36px;
  position: relative;
  padding-bottom: 10px;
  margin-bottom: 0px;
}

.single_m_title h2:before {
  content: "";
  width: 40px;
  height: 1px;
  position: absolute;
  left: 0px;
  bottom: 0px;
  background: #acb2b4;
}

/* End Main Tittle css
============================================================================================ */
/**
 * Simple fade transition,
 */
.mfp-fade.mfp-bg {
  opacity: 0;
  -webkit-transition: all 0.15s ease-out;
  -moz-transition: all 0.15s ease-out;
  -o-transition: all 0.15s ease-out;
  transition: all 0.15s ease-out;
}

.mfp-fade.mfp-bg.mfp-ready {
  opacity: 0.8;
}

.mfp-fade.mfp-bg.mfp-removing {
  opacity: 0;
}

.mfp-fade.mfp-wrap .mfp-content {
  opacity: 0;
  -webkit-transition: all 0.15s ease-out;
  -moz-transition: all 0.15s ease-out;
  -o-transition: all 0.15s ease-out;
  transition: all 0.15s ease-out;
}

.mfp-fade.mfp-wrap.mfp-ready .mfp-content {
  opacity: 1;
}

.mfp-fade.mfp-wrap.mfp-removing .mfp-content {
  opacity: 0;
}



.navbar-toggler:not(:disabled):not(.disabled) {
    cursor: pointer;
}
.navbar-light .navbar-toggler {
    /* color: rgba(0,0,0,.5); */
    border-color: rgba(0,0,0,.1);
}
@media (min-width: 992px)
.navbar-expand-lg .navbar-toggler {
    display: none;
}
[type=reset], [type=submit], button, html [type=button] {
    -webkit-appearance: button;
}
.navbar-toggler {
    padding: .25rem .75rem;
    font-size: 1.25rem;
    line-height: 1;
    background-color: transparent;
    border: 1px solid transparent;
    border-radius: .25rem;
}
button, select {
    text-transform: none;
}
button, input {
    overflow: visible;
}
button, input, optgroup, select, textarea {
    margin: 0;
    font-family: inherit;
    font-size: inherit;
    line-height: inherit;
}
button {
    border-radius: 0;
}



@media (min-width: 992px)
.navbar-expand-lg {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-flow: row nowrap;
    flex-flow: row nowrap;
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start;
}
.navbar {
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    padding: .5rem 1rem;
}
article, aside, dialog, figcaption, figure, footer, header, hgroup, main, nav, section {
    display: block;
}

.navbar-light .navbar-brand {
    color: rgba(0,0,0,.9);
}

.navbar-brand {
    display: inline-block;
    padding-top: .3125rem;
    padding-bottom: .3125rem;
    margin-right: 1rem;
    font-size: 1.25rem;
    line-height: inherit;
    white-space: nowrap;
}















.navbar-default {
  background-color: transparent;
  border: none;
  z-index:999999;
}
.navbar-nav {
  padding-top: 10px;
  margin-top: 13px;
  padding-right:32px;
}
.navbar-default .navbar-nav>li>a {
  color: #fff;
}
.navbar-nav>li>a:hover {
  color: 
}
.main-menu-container {
  padding-top: 9px;
  transition: .3s all ease-in-out;
}
.main-menu-container.menu-bg-overlay {
  background-color: #000;
  padding-top: 0;
  padding: 10px 0px;
  padding-bottom: 0;
}
.main-menu-container.menu-bg-overlay .navbar {
  margin-bottom: 0px;
}

#main-nav {
  display: inline-block;
  float: none;
  vertical-align: middle;
}
#main-menu nav {
  width: 100%;
  float: left;
  text-align: left;
}

.nav>li>a {
    position: relative;
    display: block;
    padding: 10px 39px !important;
	    color: #000;
}


.try-now-btn {
  height: 55px;
  width: 170px;
  background-color: #fff;
  color: #010101;
  float: right;
  line-height: 55px;
  border-radius: 40px;
  margin-top: 5px;
}
.try-now-btn a {
  display: block;
  width: 100%;
}
.navbar-default .navbar-brand {
  padding-left: 8px;
  padding-top: 0px;
}
.menu-item-has-children {
  position: relative;
}
.menu-item-has-children li {
  margin-bottom: 5px;
  transition: .3s all ease-in-out;
}
.menu-item-has-children li:hover {
  margin-left: 3px;
}

.menu-item-has-children:after {
  top: 17px;
  right: -2px;
  content: '\f123';
  color: #fff;
  position: absolute;
  font-family: "Ionicons";
  transition: .3s all ease-in-out;
  font-size: 12px;
}
.navbar-default .navbar-nav>li>a:focus,
.navbar-default .navbar-nav>li>a:hover {
  color: #fff;
}
.sub-menu {
  width: 138px;
  display: table;
  box-shadow: 0 5px 10px 0 rgba(83,82,82,.1);
  background-color: #fff;
  position: absolute;
  transform: scaleY(0);
  transform-origin: center top 0;
  transition: .3s all ease-in-out;
  top: 65px;
  left: 15px;
  text-align: left;
  padding: 15px !important;
}
.menu-item-has-children:hover .sub-menu {
  transform: scaleY(1);
}
.navbar-nav>li {
  margin-left: 5px;
}
.navbar-nav>li>a {
  padding-bottom: 0px;
}


.separator {
    position: relative;
    display: block;
    height: 1px;
    background-color: #e3e3e3;
    margin: 10px 0;
}

.section-title:after {
    border: 1px solid #cccccc;
    bottom: 0;
    content: "";
    display: block;
    margin: 5px auto 25px;
    position: relative;
    width: 54px;
    z-index: 9;
}